{
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DataSharing": "PORT=5432;DATABASE=datasharing;HOST=110.188.24.182;PASSWORD=fengwo11!!;USER ID=dev;",
    "Redis": "110.188.24.182:50179",
    "MongoDB": "mongodb://192.168.100.121:27017"
  },
  "Cache": {
    "Host": "110.188.24.182",
    "Port": 50179,
    "Password": "fengwo123!$!$",
    "Database": 1
  },
  "Swagger": true,
  "Cors": {
    "Origins": [ "http://localhost:8888", "http://admin.hotline.fw.com", "http://hotline.fw.com" ]
  },
  "IdentityConfiguration": {
    "Password": {
      "RequiredLength": 8,
      "RequireNonAlphanumeric": true,
      "RequireLowercase": true,
      "RequireUppercase": true
    },
    "User": {
      "RequireUniqueEmail": false
    },
    "SignIn": {
      "RequireConfirmedAccount": false
    },
    "Lockout": {
      "MaxFailedAccessAttempts": 5,
      "DefaultLockoutTimeSpan": "00:10:00"
    },
    "Account": {
      "DefaultPassword": "Fwkj@789"
    },
    "Jwt": {
      "SecretKey": "08db5d8752aa4dea868afc22c6013844",
      "Issuer": "ds_server",
      "Audience": "fwtds",
      "Scope": "ds_api",
      "Expired": 86400 //seceonds
    }
  },
  "DatabaseConfiguration": {
    "ApplyDbMigrations": false,
    "ApplySeed": false
  },
  "MqConfiguration": {
    "DbConnectionString": "PORT=5432;DATABASE=fwmq;HOST=110.188.24.182;PASSWORD=fengwo11!!;USER ID=dev;",
    "UseDashBoard": true,
    "RabbitMq": {
      "UserName": "dev",
      "Password": "123456",
      "HostName": "110.188.24.182",
      "VirtualHost": "fwt-master"
    }
  },
  "FwClient": {
    "ClientId": "hotline",
    "ClientSecret": "08db29cc-0da0-4adf-850c-1b2689bd535d"
  },
  "ConfigCenter": {
    "ServerAddresses": [ "http://110.188.24.28:8848" ],
    "Namespace": "17503980-9b0d-4d3e-8e35-c842c41fb888", //debug
    "ServiceName": "hotline"
  },

  //系统配置
  "ChannelConfiguration": {
    "ProcessingServices": "Services1", //服务名称
    "IsOpenPush": true, //是否开启推送

    //业务系统推送工单
    "HotlineClient": {
      //"AddressUrl": "http://localhost:50100/",
      //"AddressUrl": "http://110.188.24.28:50300/"
      "AddressUrl": "http://110.188.24.28:50100/"
    },

    //业务系统附件上传配置
    "BusinessFile": {
      "BaseUrl": "http://open.fs.12345lm.cn/",
      "UploadUrlAddress": "file/upload",
      "DownloadUrlAddress": "file/downloadfile",
      "Source": "datasharing"
    },
    //省12345配置
    "Province": {
      "HuiJu": "http://59.225.208.26:8001/cns-sccthj-job-test/rest/",
      "XieTong": "http://59.225.208.26:8001/cns-scxthj-rest-test/rest/",
      "ClientId": "dc218a8e-94a3-4cf2-a846-9952b65a40b4",
      "ClientSecret": "8838050f-529c-4887-ab6c-e4c3b3209813",
      "ClientIdXieTong": "admin",
      "ClientSecretXieTong": "admin",
      "MissedCallCount": 6, //未接通通话记录最多上传条数
      "SendTaskStartTime": "2024-03-31"
    }

  },

  //地市系统配置
  "SharingConfiguration": {
    "CityCode": "510300", //系统市州编码 
    "CityName": "宜宾市", //系统市州名称
    "HotlineName": "宜宾12345",
    "ProvinceOrgCode": "001171", //省12345平台部门Code
    "ProvinceAssignmentOrgCode": "001178", //省12345交办部门Code
    "PoliceOrgCode": "001180", //110部门Code

    //宜宾
    "CityYiBin": {
      //企业服务
      "Enterprise": {
        "AddressUrl": "http://218.89.66.8:23101/",
        "ClientId": "1462598736",
        "ClientSecret": "6nZtVK4rKfnsncGymUHB",
        "TenantId": "000000"
      },

      "IYB": {
        "QueryOldList": "http://172.16.27.1:8086/"
      },

      //市州数据交换
      "CityHandOver": {
        "PushOrder": "api/v1/CityDataExchange/city_exchange_add_order",
        "PushOpinion": "api/v1/CityDataExchange/city_exchange_add_opinion"
      },

      //新老数据交换配置
      "SendDataOld": {
        "AddressUrl": "http://10.10.110.195:8066/",
        "ClientID": "admin",
        "Secret": "123456",
        "IsSend": false
      },

      //110对接
      "PoliceDS": {
        "GXDWDM": "511500000000",
        "GXDWMC": "宜宾市公安局",
        "GXDWDH": "0831110",
        //1、非警情分流推送服务_宜宾市
        //   receive-工单受理
        //   http://10.12.185.168:8001/service/api/ds/110To12345/chainAlarm
        "token1_token": "b8aae0a998f5b79c9a35aecb888e1a58",
        "token1_dcsm": "c9bc4e718d1917a9a68add90fecbe5bb60920e5ab85d9ecb6a6167db4352f42b8ae21ac67a6e2aab48b4c99cd9f93ec5fb017e202df969a91f74456c14e8770a",
        "token1_sm2_public": "BS/H9JVlRdo8vbsZYQLTkeGGZBVjdkX+VJ82CX7n6i4NubmynRIaxvzoSsEAhbbvTDGm2DS96l95nK6Dkd0UZg==",
        "token1_sm2_private": "GbjU4GFk0yaa/wTdzxeh5BOh8VNlqvnTcb7EUtDVvOY=",
        "token1_sm4": "BKrW/v4jeRgsFg3HSbxEKnDi6rPceW0AdRiaa1rhEwAnraf8MnHdXzUQoQ7+zyjfghaK5G+zDz+wW+Ob27Jgxt91HkVmyL6+SjqV9ZnqNeGFgTBkQrHDySGz6jHKa12Sv7PZs8pjc716he3NNHZAkCI=",
        "token1_sm4_mw": "4034d80c19bbd01d",

        //4、警务警情分流推送服务_宜宾市
        //   receive-工单办结
        //   http://10.12.185.168:8001/service/api/ds/110To12345/chainDeal
        "token4_token": "8806bfba29b997853bdb059a9ba9a3ae",
        "token4_dcsm": "f5dce079e0f4acd6b6627b89fb5e72af5fa5775d3ee3b8c7876f546c5ebe723888df4a70c09f9aa5e096bb342d73e0c4793c851a7a8035e8683b07430f132bd3",
        "token4_sm2_public": "P2IVWpFx38GQTDV3hgrxjlOdfPhLQNW2LyvAKmYqMz9UYHCtm/l3K73UIouMXs4jcmZjXyItepvKFv44g3YnXA==",
        "token4_sm2_private": "yxIkRALHoOTxpiZ/jrvCDQatcR7k11Xhps7c92peU9w=",
        "token4_sm4": "BCD88AXnIfMxe8PrUcubSbFRr07cOuDDEPzy754W3CzhOqjcpAcu1B9B6U46jyM4hEFPqkx+SS1PUAfRlG5tzYD1Z8SKsJTBUDGR6bTMRvCc+C/aps+IcRBfzjjRchtT1c5iok4CfiT4LoK5cmOHKKU=",
        "token4_sm4_mw": "d731ff1282dda792",

        //3、警务警情分流查询服务_宜宾市
        //   send-工单受理
        //   http://10.12.185.168:8001/service/api/ds/12345To110/chainAlarm
        "token3_token": "b76ba1896c4880998a86b829cf79888a",
        "token3_dcsm": "3cccc86e021c0ff7827537053ec1b6e4a57cbb49b77c9492257123703c5a6b711000f0842c035fe6d33eb2a947915af53a1ef501916ec7128bff9514d6184e2c",
        "token3_sm2_public": "qaao4Xh8/eyYGeVOj1K8D7p3+OriP55azWDAbYVoZelMdluNrJuQWM2qPn+hjTHTBnIMAVK2HlHBx4oGfCxGdA==",
        "token3_sm2_private": "8bSYM8P3b4I94qGt3XVx3bQddNCy/xVKo7o1b5LI4/M=",
        "token3_sm4": "BIDhFaEu5NILR7byg/JfaPlJEm4dYWC+u9J1IqhtYeYY1AktOxp7cZWqfk/mWjw72pYGT7YRENCULbjZ2bxVG6UUv2pYukZWtYog34Vicu5IgC8ti4VpED9eGzGgtKJ/CT0KtAnjQPQL0PsVbCjTY5M=",
        "token3_sm4_mw": "bbeb56d247354360",

        //2、非警情分流查询服务_宜宾市
        //   send-工单办结
        //   http://10.12.185.168:8001/service/api/ds/12345To110/chainDeal
        "token2_token": "1fbbac1b09b89d11bc569168aabb3c8b",
        "token2_dcsm": "3873c1b1ff0ce3b8120d63509d3b85169cda4856b0a0d89625a4744641a343951d8ced868bd5c7fc60826403bd6314a02e5a26ba8808dae5a9d9f851555338d0",
        "token2_sm2_public": "VgjJ7FfA23vY3Hr1pVrdbi3MZt7X0k/nMf9kwEyyC32CXgT2ccWBlxf3kGPXLO56HSBoo9IA7sSEG3eJYVQmLw==",
        "token2_sm2_private": "QNTPy2nPBe2JY308G0LHO4r42iomDWcdedf81FapkWA=",
        "token2_sm4": "BKNpLwBCT2MvXwhLRcZ6FoMm4GaXs6LXqVmEa5hMJ3d9G+vC/5j7xtQh9HRKIfSfXkDQI0EQS7UR4inEXks/AnKsLYGhmhRjyzM7AGpEsujr2vJTwcwIWpBmpuc7k0uBQ34bN+kopafIo5UVyk7rIek=",
        "token2_sm4_mw": "2938d7acb2754a09",

        //5、从公安网侧获取12345政务服务热线平台知识库列表
        //   send-知识库列表
        //   http://10.12.185.168:8001/service/api/ds/get_knowledge_info
        "token5_token": "1fbbac1b09b89d11bc569168aabb3c8b",
        "token5_dcsm": "3873c1b1ff0ce3b8120d63509d3b85169cda4856b0a0d89625a4744641a343951d8ced868bd5c7fc60826403bd6314a02e5a26ba8808dae5a9d9f851555338d0",
        "token5_sm2_public": "VgjJ7FfA23vY3Hr1pVrdbi3MZt7X0k/nMf9kwEyyC32CXgT2ccWBlxf3kGPXLO56HSBoo9IA7sSEG3eJYVQmLw==",
        "token5_sm2_private": "QNTPy2nPBe2JY308G0LHO4r42iomDWcdedf81FapkWA=",
        "token5_sm4": "BKNpLwBCT2MvXwhLRcZ6FoMm4GaXs6LXqVmEa5hMJ3d9G+vC/5j7xtQh9HRKIfSfXkDQI0EQS7UR4inEXks/AnKsLYGhmhRjyzM7AGpEsujr2vJTwcwIWpBmpuc7k0uBQ34bN+kopafIo5UVyk7rIek=",
        "token5_sm4_mw": "2938d7acb2754a09",

        //6、从公安网侧获取12345政务服务热线平台知识内容
        //   send-知识库内容
        //   http://10.12.185.168:8001/service/api/ds/get_knowledge_content
        "token6_token": "1fbbac1b09b89d11bc569168aabb3c8b",
        "token6_dcsm": "3873c1b1ff0ce3b8120d63509d3b85169cda4856b0a0d89625a4744641a343951d8ced868bd5c7fc60826403bd6314a02e5a26ba8808dae5a9d9f851555338d0",
        "token6_sm2_public": "VgjJ7FfA23vY3Hr1pVrdbi3MZt7X0k/nMf9kwEyyC32CXgT2ccWBlxf3kGPXLO56HSBoo9IA7sSEG3eJYVQmLw==",
        "token6_sm2_private": "QNTPy2nPBe2JY308G0LHO4r42iomDWcdedf81FapkWA=",
        "token6_sm4": "BKNpLwBCT2MvXwhLRcZ6FoMm4GaXs6LXqVmEa5hMJ3d9G+vC/5j7xtQh9HRKIfSfXkDQI0EQS7UR4inEXks/AnKsLYGhmhRjyzM7AGpEsujr2vJTwcwIWpBmpuc7k0uBQ34bN+kopafIo5UVyk7rIek=",
        "token6_sm4_mw": "2938d7acb2754a09"
      },

      //应急管理局
      "YingJiGuanLiJu": {
        "DbConnectionString": "server=110.188.24.182;Database=yb_12345;Uid=dev;Pwd=fengwo11!!"
      }
    },

    //自贡
    "CityZiGong": {

      //市州数据交换
      "CityHandOver": {
        "PushOrder": "api/v1/CityDataExchange/city_exchange_add_order",
        "PushOpinion": "api/v1/CityDataExchange/city_exchange_add_opinion"
      },

      //智慧城市系统
      "SmartCitySystem": {
        "AddressUrl": "http://www.zhognhuacaideng.cn:8085/",
        "PushDataUrl": "eosp-mgr/dynamic/interface/workOrder/complaint.json"
      },

      //自贡天府通办获取数据
      "TFTB": {
        "QueryOldList": "http://61.157.186.3:85/"
      },

      //新老数据交换配置
      "SendDataOld": {
        "AddressUrl": "http://10.10.110.195:8066/",
        "ClientID": "admin",
        "Secret": "123456",
        "IsSend": true
      },

      //110对接--大成均图
      "PoliceDCJT": {
        "GXDWDM": "510301120001",
        "GXDWMC": "自贡市公安局",
        "GXDWDH": "0833-4703374",
        //1、非警情分流推送服务_自贡
        //   receive-工单受理
        "token1_token": "bada6a9c72a999bb898d7a59a972ad07",
        "token1_dcsm": "8f3c9b13cbc1c657141d16820241c29e409fce6e6de0aa57d35e502b21c86787ea524983d6128963428f157521048a7a0b08dbe42d6331b49438a984f3af5a2c",
        "token1_sm2_public": "lQJMKgYVUBEgTkGuuL/zG4b2b21uGvhNTfkDKC35oLNHY0+kKxt7spm+eI4qILl35tdQUFRWrzR2N8EGI1wMQQ==",
        "token1_sm2_private": "LLorycLfinuSi7wo7+6xxBGY+MzX0x4sUVjsdQ9aKcI=",
        "token1_sm4": "BK7+c6b8b54CYRkYKBXC50kFKRaPZRHbILzjGW4D21mR0BU2NcTRcTdhtY0fSTu0Vj3nkinTGSpP83FbGpmwAWYwXhOKy4fxbMKYkmbM0rTC0ROcy4QdugfPu0qwWbteeYkB4DNlqdQXqG34tmhMhbk=",
        "token1_sm4_mw": "f648198789274a5d",

        //4、警务警情分流推送服务_自贡
        //   receive-工单办结
        "token4_token": "09b6a9b17ffeb5bb095f0838e84a8fba",
        "token4_dcsm": "aaab2cbfe5d26d33e12877532bbeb8bb23ac4a0ac3263ad86853cb4057a18219f68c1df1cdc8cf8c48a73a84d5702bfd0497b13b89de8a6d6c7ed8ce732b01aa",
        "token4_sm2_public": "OYYK5ZWip+5JxFG2RS68mqNLVaiyhH0FpLwhXkEZ1EPU8DB1BdpkXBwDtqA/JAIBZYA2d3BU4yZsHhIJphQe1g==",
        "token4_sm2_private": "g4ZQ0jxiKkESIsZhUfPhDPtDjTClKUpBEzBxiiik94I=",
        "token4_sm4": "BKXb5pl2iP5UcYgfhN3SS6VbPJwqxF6dtcQM374vuoQOg1kxE2kBli635PGWFEkj9Wsx3E8vtHpbZ70AWQD/ccwzhNs49TokhhEUTldYcA6AgHGzDxAVuU8ntjF5+JMwFmEXxQQvNekz/pSU39FyaCg=",
        "token4_sm4_mw": "031d622715f70b73",

        //3、警务警情分流查询服务_自贡
        //   send-工单受理
        "token3_token": "8885591a4806298a9490b9996a7db852",
        "token3_dcsm": "4d5f1111a3a2eeaa62ba7f66106826b10b933e7f91148ad0729cd4942284b00eb3594300080a0b3b10f498c1dc29702a4e9975e2b2e7d36730661ff7cbe67cbd",
        "token3_sm2_public": "bY3NNUQvgAUU5vAEJIUs72AmEFiz16whcjllvGZ+AFPsXVORLBpOXM9AtAD9tsAKRbc+EKuC6+Agjii+zcvrrA==",
        "token3_sm2_private": "CCVxR/Zzzdp8YHFuDG//Ii6PPFV80xNkBTSIfwVAZKI=",
        "token3_sm4": "BEJTmlXmmz5Ya7fIsUaxvwvxZkNgtQehgTHwg2ry9WvX5gVbpqoAqjPaa4L0MEr34WhP27b2OkAmCbUiBqEjHaXnhCeGaVhrsSUS5F8jErjdPiwLaOBdznZ0stgUM2iroiMMJ3ly8jwgdzXTcOXrYWY=",
        "token3_sm4_mw": "83ccd61c6347fc3e",

        //2、非警情分流查询服务_自贡
        //   send-工单办结
        "token2_token": "8b0781faefaaa9b0aa68bb86bd89e707",
        "token2_dcsm": "25d38cdc5425925402a1a0eecd7710f27c72000b53b2455d2fe18b4d05ab72e708f67cf76db6189582d5de0624b185eb3b7137a9c9f7a97c1337a6c22256b902",
        "token2_sm2_public": "H6ah9BfDoljorFrBHq0OO5yf/RHyOl5ymg6Cq9A7WM0L2zvilubeUoAh0QmXDhf9R1+RQXJx6H7nmNeid7F4Jg==",
        "token2_sm2_private": "i7OvIClxbVQcYCZN9Yt6AGFxk9rTEc8meMgeBsBz/Us=",
        "token2_sm4": "BAUonoV323NiorKanUIYbDitrypu+HHYhq9m/bova/I2RaWm08uIMbpjSaEFbSqyGzn+2Iot8977du6BmJ5V9wivAvAk+k3PyIINOJgkoSJCPVirJeBZNgtvqYVUpyXWihCYTMAR9gjHggx6KXDh718=",
        "token2_sm4_mw": "8b086445fca73abc",

        //5、从公安网侧获取12345政务服务热线平台知识库列表
        //   send-知识库列表
        "token5_token": "",
        "token5_dcsm": "",
        "token5_sm2_public": "",
        "token5_sm2_private": "",
        "token5_sm4": "",
        "token5_sm4_mw": "",

        //6、从公安网侧获取12345政务服务热线平台知识内容
        //   send-知识库内容
        "token6_token": "",
        "token6_dcsm": "",
        "token6_sm2_public": "",
        "token6_sm2_private": "",
        "token6_sm4": "",
        "token6_sm4_mw": ""
      }
    },

    //泸州
    "CityLuZhou": {

      //市州数据交换
      "CityHandOver": {
        "PushOrder": "api/v1/CityDataExchange/city_exchange_add_order",
        "PushOpinion": "api/v1/CityDataExchange/city_exchange_add_opinion"
      },

      //新老数据交换配置
      "SendDataOld": {
        "AddressUrl": "http://10.10.110.195:8066/",
        "ClientID": "admin",
        "Secret": "123456",
        "IsSend": true
      },

      //泸州110推送工单数据
      "LuZhou110": {
        "SendDataAddress": "http://59.213.83.7:8123"
      },

      //110对接--大成均图
      "PoliceDCJT": {
        "GXDWDM": "510300000000",
        "GXDWMC": "自贡市公安局",
        "GXDWDH": "0813110",
        //1、非警情分流推送服务_自贡
        //   receive-工单受理
        "token1_token": "bada6a9c72a999bb898d7a59a972ad07",
        "token1_dcsm": "8f3c9b13cbc1c657141d16820241c29e409fce6e6de0aa57d35e502b21c86787ea524983d6128963428f157521048a7a0b08dbe42d6331b49438a984f3af5a2c",
        "token1_sm2_public": "lQJMKgYVUBEgTkGuuL/zG4b2b21uGvhNTfkDKC35oLNHY0+kKxt7spm+eI4qILl35tdQUFRWrzR2N8EGI1wMQQ==",
        "token1_sm2_private": "LLorycLfinuSi7wo7+6xxBGY+MzX0x4sUVjsdQ9aKcI=",
        "token1_sm4": "BK7+c6b8b54CYRkYKBXC50kFKRaPZRHbILzjGW4D21mR0BU2NcTRcTdhtY0fSTu0Vj3nkinTGSpP83FbGpmwAWYwXhOKy4fxbMKYkmbM0rTC0ROcy4QdugfPu0qwWbteeYkB4DNlqdQXqG34tmhMhbk=",
        "token1_sm4_mw": "f648198789274a5d",

        //4、警务警情分流推送服务_自贡
        //   receive-工单办结
        "token4_token": "09b6a9b17ffeb5bb095f0838e84a8fba",
        "token4_dcsm": "aaab2cbfe5d26d33e12877532bbeb8bb23ac4a0ac3263ad86853cb4057a18219f68c1df1cdc8cf8c48a73a84d5702bfd0497b13b89de8a6d6c7ed8ce732b01aa",
        "token4_sm2_public": "OYYK5ZWip+5JxFG2RS68mqNLVaiyhH0FpLwhXkEZ1EPU8DB1BdpkXBwDtqA/JAIBZYA2d3BU4yZsHhIJphQe1g==",
        "token4_sm2_private": "g4ZQ0jxiKkESIsZhUfPhDPtDjTClKUpBEzBxiiik94I=",
        "token4_sm4": "BKXb5pl2iP5UcYgfhN3SS6VbPJwqxF6dtcQM374vuoQOg1kxE2kBli635PGWFEkj9Wsx3E8vtHpbZ70AWQD/ccwzhNs49TokhhEUTldYcA6AgHGzDxAVuU8ntjF5+JMwFmEXxQQvNekz/pSU39FyaCg=",
        "token4_sm4_mw": "031d622715f70b73",

        //3、警务警情分流查询服务_自贡
        //   send-工单受理
        "token3_token": "8885591a4806298a9490b9996a7db852",
        "token3_dcsm": "4d5f1111a3a2eeaa62ba7f66106826b10b933e7f91148ad0729cd4942284b00eb3594300080a0b3b10f498c1dc29702a4e9975e2b2e7d36730661ff7cbe67cbd",
        "token3_sm2_public": "bY3NNUQvgAUU5vAEJIUs72AmEFiz16whcjllvGZ+AFPsXVORLBpOXM9AtAD9tsAKRbc+EKuC6+Agjii+zcvrrA==",
        "token3_sm2_private": "CCVxR/Zzzdp8YHFuDG//Ii6PPFV80xNkBTSIfwVAZKI=",
        "token3_sm4": "BEJTmlXmmz5Ya7fIsUaxvwvxZkNgtQehgTHwg2ry9WvX5gVbpqoAqjPaa4L0MEr34WhP27b2OkAmCbUiBqEjHaXnhCeGaVhrsSUS5F8jErjdPiwLaOBdznZ0stgUM2iroiMMJ3ly8jwgdzXTcOXrYWY=",
        "token3_sm4_mw": "83ccd61c6347fc3e",

        //2、非警情分流查询服务_自贡
        //   send-工单办结
        "token2_token": "8b0781faefaaa9b0aa68bb86bd89e707",
        "token2_dcsm": "25d38cdc5425925402a1a0eecd7710f27c72000b53b2455d2fe18b4d05ab72e708f67cf76db6189582d5de0624b185eb3b7137a9c9f7a97c1337a6c22256b902",
        "token2_sm2_public": "H6ah9BfDoljorFrBHq0OO5yf/RHyOl5ymg6Cq9A7WM0L2zvilubeUoAh0QmXDhf9R1+RQXJx6H7nmNeid7F4Jg==",
        "token2_sm2_private": "i7OvIClxbVQcYCZN9Yt6AGFxk9rTEc8meMgeBsBz/Us=",
        "token2_sm4": "BAUonoV323NiorKanUIYbDitrypu+HHYhq9m/bova/I2RaWm08uIMbpjSaEFbSqyGzn+2Iot8977du6BmJ5V9wivAvAk+k3PyIINOJgkoSJCPVirJeBZNgtvqYVUpyXWihCYTMAR9gjHggx6KXDh718=",
        "token2_sm4_mw": "8b086445fca73abc",

        //5、从公安网侧获取12345政务服务热线平台知识库列表
        //   send-知识库列表
        "token5_token": "",
        "token5_dcsm": "",
        "token5_sm2_public": "",
        "token5_sm2_private": "",
        "token5_sm4": "",
        "token5_sm4_mw": "",

        //6、从公安网侧获取12345政务服务热线平台知识内容
        //   send-知识库内容
        "token6_token": "",
        "token6_dcsm": "",
        "token6_sm2_public": "",
        "token6_sm2_private": "",
        "token6_sm4": "",
        "token6_sm4_mw": ""
      }
    }
  }
}
